#accordionu14754
{
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u14756-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	font-size: 24px;
	color: #999999;
	line-height: 1;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u14756-4:hover
{
	background-color: #F2F2F2;
}

#u14756-4:active
{
	background-color: #F2F2F2;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background-position: center center;
	background-repeat: no-repeat;
}

#u14775-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	font-size: 24px;
	color: #999999;
	line-height: 1;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u14775-4:hover
{
	background-color: #F2F2F2;
}

#u14775-4:active
{
	background-color: #F2F2F2;
}

#u15830,#u15896,#u15905,#u15914,#u15923,#u15932,#u15941,#u15950,#u15959,#u15968,#u15977,#u15986,#u15995,#u16004,#u16013,#u16022
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	position: relative;
}

#u15014_clip,#u15098_clip,#u15107_clip,#u15116_clip,#u15125_clip,#u15134_clip,#u15143_clip,#u15152_clip,#u15161_clip,#u15170_clip,#u15179_clip,#u15188_clip,#u15197_clip,#u15206_clip,#u15215_clip,#u15224_clip,#u15233_clip,#u15242_clip,#u15251_clip,#u15260_clip,#u15269_clip,#u15278_clip,#u15830_clip,#u15896_clip,#u15905_clip,#u15914_clip,#u15923_clip,#u15932_clip,#u15941_clip,#u15950_clip,#u15959_clip,#u15968_clip,#u15977_clip,#u15986_clip,#u15995_clip,#u16004_clip,#u16013_clip,#u16022_clip
{
	overflow: hidden;
}

#u14760-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	font-size: 24px;
	color: #999999;
	line-height: 1;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u14760-4:hover
{
	background-color: #F2F2F2;
}

#u14760-4:active
{
	background-color: #F2F2F2;
}

#u15533,#u15013,#u15829,#u14843
{
	position: absolute;
	background-color: transparent;
}

#u15534,#u15627,#u15636,#u15645,#u15654,#u15663,#u15672,#u15681,#u15690,#u15699,#u15708,#u15717,#u15726,#u15735,#u15744,#u15014,#u15098,#u15107,#u15116,#u15125,#u15134,#u15143,#u15152,#u15161,#u15170,#u15179,#u15188,#u15197,#u15206,#u15215,#u15224,#u15233,#u15242,#u15251,#u15260,#u15269,#u15278,#u14844,#u14882,#u18445,#u14900
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u15538-4,#u15537-4,#u15018-4,#u15017-4,#u15834-4,#u15833-4,#u14848-4,#u14847-4
{
	position: absolute;
	text-align: center;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u14791-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	font-size: 24px;
	color: #999999;
	line-height: 1;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u14791-4:hover
{
	background-color: #F2F2F2;
}

#u14791-4:active
{
	background-color: #F2F2F2;
}

#u14756-4.AccordionPanelTabOpen p,#u14775-4.AccordionPanelTabOpen p,#u14760-4.AccordionPanelTabOpen p,#u14791-4.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 24px;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u14966-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	font-size: 24px;
	color: #999999;
	line-height: 1;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u14966-4:hover
{
	background-color: #F2F2F2;
}

#u14966-4:active
{
	background-color: #F2F2F2;
}

#u14756-4.AccordionPanelTabOpen,#u14775-4.AccordionPanelTabOpen,#u14760-4.AccordionPanelTabOpen,#u14791-4.AccordionPanelTabOpen,#u14966-4.AccordionPanelTabOpen
{
	background-color: #BEEDE9;
}

#u14966-4.AccordionPanelTabOpen p
{
	font-size: 24px;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u14757,#u14776,#u14761,#u14789,#u14965
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u14758-5,#u17343-10,#u14810-20,#u14816-13,#u17755-14,#u18936-16
{
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u14755,#slideshowu15512,#slideshowu14992,#u14774,#slideshowu15808,#u14759,#slideshowu14822,#u14788,#u20402,#u14964,#u18931
{
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.AccordionPanelTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

